{
  "pages": [
    "pages/index/index",
    "pages/main/index",
    "pages/mine/index",
    "pages/voteContent/index",
    "pages/voteInfo/index",
    "pages/searchPage/index",
    "pages/joinedPage/index",
    "pages/postPage/index",
    "pages/carePage/index",
    "pages/TnPage/index",
    "pages/cs/index"
  ],
  "window": {
    "backgroundColor": "#5ea6e9",
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#5ea6e9",
    "navigationBarTitleText": "公告栏",
    "navigationBarTextStyle": "white"
  },
  "tabBar": {
    "color": "#6f6f6f",
    "selectedColor": "#FF0000",
    "borderStyle": "white",
    "list": [
      {
        "selectedIconPath": "images/首页选中.png",
        "iconPath": "images/首页默认.png",
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "selectedIconPath": "images/添加选中.png",
        "iconPath": "images/添加默认.png",
        "pagePath": "pages/main/index",
        "text": "发布"
      },
      {
        "selectedIconPath": "images/用户选中.png",
        "iconPath": "images/用户默认.png",
        "pagePath": "pages/mine/index",
        "text": "我的"
      }
    ]
  },
  "sitemapLocation": "sitemap.json",
  "usingComponents": {
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-search": "@vant/weapp/search/index",
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "van-button": "@vant/weapp/button/index"
  }
}